Why do I get this error when I try to add codeblocks ppa?

Asked by Levis on 2019-06-09

I'm trying to install codeblocks fromm damien moore's ppa

sudo add-apt-repository ppa:damien-moore/codeblocks-stable

But I get the following error;

The repository `http://ppa.launchpad.net/damien-moore/codeblocks-stable/ubuntu bionic Release` does not have a Release file.
Is the ppa strictly for ubuntu 16.04?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu wxwidgets2.8 Edit question
Assignee:
No assignee Edit question
Last query:
2019-06-09
Last reply:
2019-06-09
Bashing-om (bashing-om) said : #1

Levis; Yup

Look at:
http://ppa.launchpad.net/damien-moore/codeblocks-stable/ubuntu/dists/
and you see that bionic is not supported.
Remove the source and have a talk with the maintainer to see if there is a work in progress.

-my bit to help-

Can you help with this problem?

Provide an answer of your own, or ask Levis for more information if necessary.

To post a message you must log in.